DCP-Portal Multiple Input Validation Vulnerabilities

Bugtraq ID: 20024
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 14 2006 12:00AM
Updated: Sep 14 2006 11:17PM
Credit: HACKERS PAL has been credited with the discovery of these vulnerabilities.
Vulnerable: DCP-Portal DCP-Portal 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus